<STYLE TYPE="text/css">
TD {font-family: Verdana, Arial, Helvetica; Color: Black; font-size: 8pt}
.Bluebold{color: #0066CC; font-weight: bold}
.btnHidden {visibility:hidden}
</STYLE>
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
    color: #000000;	
	text-decoration: underline;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #999999;
}
.box {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;

}
.mainlink {
	color: #085B98;
	text-decoration: underline;
	font-weight: bold;
	font-size: 13px;
}
a.mainlink:hover {
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000099;

}
a.tab:hover {
	text-decoration: underline;
}
a.help:hover {
	cursor: help;
}
.help {
	color: #333333;
	text-decoration: underline;
	font-weight: normal;

}
.largedate {
	font-size: 18px;
	font-weight: bold;
	color: #F47C30;
}
.cell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #dddddd;

}
.courtheading {
	border: 1px none #CCCCCC;
	background-color: #eeeeee;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000066;
	font-weight: bold;

}
.divider {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #666666;
}
.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #F47C30;
}
.messagebox {
	border: 1px solid #CCCCCC;
}
.reviewbookings {
	background-color: #EEEEEE;
	border: 1px none #0066CC;
}
.bold {
	font-weight: bold;
	font-size: 13px;
	background-color: #99CCFF;

}
.waitlisted {
	background-color: #99CCCC;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	line-height: 25px;
}
a.footerlink {
	text-decoration: underline;
	color: #FFFFFF;
	font-size: 8pt;
}

ul {
	line-height: 22px;
}
.lightblue {
	background-color: #F4C090;
	color: #FFFFFF;
}
.greenok {
	background-color: #EEFFDD;
	border: 1px solid #666666;
}
.rederror {
	background-color: #FFDDDD;
	border: 1px solid #666666;
}
.weekday {
	background-color: #FFFFEE;
	border: 1px solid #0066CC;
}
.weekend {
	background-color: #EEFFEE;
	border: 1px solid #0066CC;
}
.whitemenu {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.smtxt {
	font-size: 11px;
}
.row1 {
	font-weight: normal;
	color: #000000;
	background-color: #eeeeee;
	text-align: left;
	vertical-align: middle;
	display: table-row;
}
.row2 {
	color: #000000;
	background-color: #EfEfEf;
	display: table-row;
}
.lightgreen {
	background-color: #CCEEEE;
}
th {
	font-size: 12px;
	font-weight: bold;
	background-color: DDDDEE;
	color: #003366;
}
.sponsor {
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
}
.greenlink {
	color: #336633;
	text-decoration: underline;

}
.book {
	font-size: 11px;
	background-color: #BBCCFF;
	border: 1px solid #99AAEE;
}
.bookedcell {
	background-color: #66CCFF;
	border: 1px solid #003399;
	font-size: 11px;
}
.eventcell {
	font-size: 11px;
	background-color: #dddddd;
	border: 1px solid #333333;
}
.waitlistedcell {
	font-size: 11px;
	background-color: #FFFF99;
	border: 1px solid #FFCC33;
}
.othercell {
	font-size: 11px;
	background-color: #ccff99;
	border: 1px solid #009966;
}
.daterange1 {
	font-size: 10px;
	background-color: #FFFFFF;
}
.daterange2 {
	font-size: 10px;
	background-color: #CCCCCC;
}
.headerline {
	_padding: 15px 0 17px 20px;
	border-top-style: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

.footer {
	clear: both;
	background-color: #666666;
	border-top: 2px solid #ffffff;
	bottom: 0;
	left: 0;
	bottom: 0px;
	width: 100%;
	text-align: left;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	position: relative;
	-moz-opacity:.65;
	opacity:.65;
}
a.navigation_off {
	color: #FFFFFF;
	text-decoration: underline;
	display: block;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	background-color: #085B98;
	margin: 0px;
}

a.navigation_on {
	color: #000000;
	text-decoration: underline;
	display: block;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	background-color: #EFF4F8;
	margin: 0px;
}


a.navigation_off:hover {
	display: block;
	background-color: #EFF4F8;
	margin: 0px;
	padding: 5px;
	color: #000000;
}

.greybktable {
	margin: 20px;
	margin-bottom: 50px;
	padding: 20px;
	background-color: #ffffff;
	float: left;
	background-image: none;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}.eventcell2 {
	background-color: #FFCCFF;
	font-size: 11px;
	border: 1px solid #333333;

}

.button{ display: block; background-color: #DDE1E6; border: 1px solid #224186; padding: 5px;}
.button:hover{ display: block;  background-color: #A8BC26; }

.maintable
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	width: 800px;
	font-family: Verdana, Sans-Serif;
	font-size: 12px;
	border-collapse: collapse;
	background-color: White;
}

.bannermiddle
{
	font-size: 25px;
	color: #F47C30;
	font-family: Verdana, Sans-Serif;
	font-variant: small-caps;
	font-weight: bold;
}

body {
margin: 10px 0px 0px 0px;
padding-bottom:3px;
width: 100%;
} 

body
{
	text-align:center;
	height: 100%;
	background: #dce9f7 url(images/body_bg.png) repeat-x 0 top;
}

.largeheading
{
	color: #085B98;
	font-weight: bold;
	font-size: 15px;
}

.colortext
{
  color: #F47C30
}

.whitelink
{
  color: #FFFFFF;
  font-weight: bold;
}
